#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p debian/`dh_listpackages`/usr/share/cmake/toml11
	(for f in debian/`dh_listpackages`/usr/lib/*/cmake/toml11/*; do \
	 sed -e 's@lib/[^/]*/cmake@share/cmake@' $$f > \
	 debian/`dh_listpackages`/usr/share/cmake/toml11/`basename $$f`; done)
	# mv debian/`dh_listpackages`/usr/lib/*/cmake/* debian/`dh_listpackages`/usr/share/cmake
	rm -rf debian/`dh_listpackages`/usr/lib
